export const GET_TRANSACTION_LIST_REQUEST = 'GET_TRANSACTION_LIST_REQUEST';
export const GET_TRANSACTION_LIST_SUCCESS = 'GET_TRANSACTION_LIST_SUCCESS';
export const GET_TRANSACTION_LIST_FAIL = 'GET_TRANSACTION_LIST_FAIL';
export const GET_TRANSACTION_LIST_RESET = 'GET_TRANSACTION_LIST_RESET';

export const GET_PURCHASE_TRANSACTION_LIST_REQUEST = 'GET_PURCHASE_TRANSACTION_LIST_REQUEST';
export const GET_PURCHASE_TRANSACTION_LIST_SUCCESS = 'GET_PURCHASE_TRANSACTION_LIST_SUCCESS';
export const GET_PURCHASE_TRANSACTION_LIST_FAIL = 'GET_PURCHASE_TRANSACTION_LIST_FAIL';
export const GET_PURCHASE_TRANSACTION_LIST_RESET = 'GET_PURCHASE_TRANSACTION_LIST_RESET';

export const GET_CUSTOMER_TRANSACTION_LIST_REQUEST = 'GET_CUSTOMER_TRANSACTION_LIST_REQUEST';
export const GET_CUSTOMER_TRANSACTION_LIST_SUCCESS = 'GET_CUSTOMER_TRANSACTION_LIST_SUCCESS';
export const GET_CUSTOMER_TRANSACTION_LIST_FAIL = 'GET_CUSTOMER_TRANSACTION_LIST_FAIL';
export const GET_CUSTOMER_TRANSACTION_LIST_RESET = 'GET_CUSTOMER_TRANSACTION_LIST_RESET';

export const GET_SUPPLIER_TRANSACTION_LIST_REQUEST = 'GET_SUPPLIER_TRANSACTION_LIST_REQUEST';
export const GET_SUPPLIER_TRANSACTION_LIST_SUCCESS = 'GET_SUPPLIER_TRANSACTION_LIST_SUCCESS';
export const GET_SUPPLIER_TRANSACTION_LIST_FAIL = 'GET_SUPPLIER_TRANSACTION_LIST_FAIL';
export const GET_SUPPLIER_TRANSACTION_LIST_RESET = 'GET_SUPPLIER_TRANSACTION_LIST_RESET';

export const GET_SELL_RETURN_TRANSACTION_LIST_REQUEST = 'GET_SELL_RETURN_TRANSACTION_LIST_REQUEST';
export const GET_SELL_RETURN_TRANSACTION_LIST_SUCCESS = 'GET_SELL_RETURN_TRANSACTION_LIST_SUCCESS';
export const GET_SELL_RETURN_TRANSACTION_LIST_FAIL = 'GET_SELL_RETURN_TRANSACTION_LIST_FAIL';
export const GET_SELL_RETURN_TRANSACTION_LIST_RESET = 'GET_SELL_RETURN_TRANSACTION_LIST_RESET';

export const GET_CUSTOMER_SELL_RETURN_TRANSACTION_LIST_REQUEST =
  'GET_CUSTOMER_SELL_RETURN_TRANSACTION_LIST_REQUEST';
export const GET_CUSTOMER_SELL_RETURN_TRANSACTION_LIST_SUCCESS =
  'GET_CUSTOMER_SELL_RETURN_TRANSACTION_LIST_SUCCESS';
export const GET_CUSTOMER_SELL_RETURN_TRANSACTION_LIST_FAIL =
  'GET_CUSTOMER_SELL_RETURN_TRANSACTION_LIST_FAIL';
export const GET_CUSTOMER_SELL_RETURN_TRANSACTION_LIST_RESET =
  'GET_CUSTOMER_SELL_RETURN_TRANSACTION_LIST_RESET';
